=== debian/changelog ===
qubes-core-agent (2.1.55jessie1) jessie; urgency=medium

  * Build for jessie

 -- Marek Marczykowski-Górecki <user@devel18>  Tue, 10 Feb 2015 16:17:54 +0000

qubes-core-agent (2.1.55) jessie; urgency=medium

  * debian: change systemctl set-default back to manual symlink

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Feb 2015 17:17:29 +0100
