## qubes-core-agent 3.2.35

=== debian/changelog ===
qubes-core-agent (3.2.35-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian3>  Mon, 15 Oct 2018 13:41:23 +0000

qubes-core-agent (3.2.35-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * qubes-firewall: use iptables-restore --wait if supported
  * debian: don't create orig.tar.gz manually

  [ lvh ]
  * Voice informational messages in bind-dirs.sh

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 15 Oct 2018 06:30:36 +0200

qubes-core-agent (3.2.34-1) unstable; urgency=medium

  * rpm: use build flags provided by the distribution
  * rpm: add R: tar, for qubes-dom0-update

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Sep 2018 05:34:20 +0200

qubes-core-agent (3.2.33-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * rpm: fix remaining %if

  [ unman ]
  * Fix Ubuntu build in 3.2

  [ Rusty Bird ]
  * qvm-{copy,move}-to-vm.kde: '-inputbox' -> '--inputbox'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Sep 2018 11:16:02 +0200

qubes-core-agent (3.2.32-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * spec.in: fix %if expressions and remove useless conditions

  [ Marek Marczykowski-Górecki ]
  * qubes-rpc: fix code style - indent with spaces

  [ Rusty Bird ]
  * qfile-agent.c: exit on EPIPE after gui progress write

  [ Marek Marczykowski-Górecki ]
  * travis: add buster
  * qvm-open-in-vm: implement --view-only option
  * qvm-open-in-vm: mark file as read-only if opened with --view-only
  * Add build-time assert for filename buffer size

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Jul 2018 23:39:44 +0200

qubes-core-agent (3.2.31-1) unstable; urgency=medium

  [ Reynir Björnsson ]
  * bind mount /usr/local

  [ Marek Marczykowski-Górecki ]
  * Convert /usr/local from a symlink to a mount point on upgrade
  * qrexec: fix handling remote domain death
  * network: use iptables-restore --wait if available

  [ Christopher Laprise ]
  * Fixes issue #3939

  [ Marek Marczykowski-Górecki ]
  * debian: add Depends: qubesdb-vm

  [ Peter Gerber ]
  * setup-rwdev.sh: Only check first 1 GiB for zeros

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 Jul 2018 18:00:16 +0200

qubes-core-agent (3.2.30-1) unstable; urgency=medium

  * Update gitignore and make clean target
  * debian: use default archive command

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 May 2018 05:51:45 +0200

qubes-core-agent (3.2.29-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Add missing python-setuptools dependency
  * Use %{python3_pkgversion} instead of duplicating python3
  * Fix GCC8 warnings
  * centos: fix conflict with dconf

  [ Marek Marczykowski-Górecki ]
  * centos: exclude only dconf user profile, keep dpi config
  * Create /etc/dconf/profile/user dynamically, if not present
  * travis: add Fedora 27, 28, CentOS 7
  * dom0-updates: do not modify yum.conf

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 May 2018 05:32:42 +0200

qubes-core-agent (3.2.28-1) unstable; urgency=medium

  * qrexec: fix arguments handling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 Mar 2018 23:20:46 +0200

qubes-core-agent (3.2.27-1) unstable; urgency=medium

  [ unman ]
  * Add missing services in Ubuntu templates.

  [ Marek Marczykowski-Górecki ]
  * debian: list KDE5 actions in qubes-core-agent.install
  * debian: add missing dconf related files to debian/qubes-core-
    agent.install
  * debian: make haveged.service patch less intrusive...
  * debian: add missing autostart dropin to debian/qubes-core-
    agent.install
  * debian: use dh_install --fail-missing

  [ Rusty Bird ]
  * bind-dirs.sh: don't fail on empty configuration directory

  [ Marek Marczykowski-Górecki ]
  * network: reload DNS only on "up" event from NetworkManager
  * qrexec: add qrexec-client-vm --buffer-size option

  [ Simon Gaiser ]
  * qrexec-fork-server: Always initialize addrlen argument of accept()

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 22 Mar 2018 01:03:39 +0100

qubes-core-agent (3.2.26-1) unstable; urgency=medium

  [ unman ]
  * Configure for build of artful templates, and remove zesty.
  * Stop Debian templates from forwarding by default.

  [ Marek Marczykowski-Górecki ]
  * Remove 80-qubes.conf from .install file too

  [ Ilpo Järvinen ]
  * Fix qubes-dom0-update regression by restoring dom0-updates dir

  [ Marek Marczykowski-Górecki ]
  * debian: don't call dconf if it isn't installed
  * debian: add back missing directories to package

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 13 Mar 2018 21:55:14 +0100

qubes-core-agent (3.2.25-1) unstable; urgency=medium

  * qrexec: launch services in login shell

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 22 Feb 2018 12:44:52 +0100

qubes-core-agent (3.2.24-1) unstable; urgency=medium

  * qrexec: use exec_qubes_rpc_if_requested() from qubes-utils
  * qrexec: translate keywords in target specification on the client
    side
  * rpm: adjust dependencies

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Feb 2018 01:07:37 +0100

qubes-core-agent (3.2.23-1) unstable; urgency=medium

  [ MB ]
  * Fall back to direct execution when dbus is not installed or running

  [ Patrick Schleizer ]
  * make apt-get apt-transport-tor broken in Qubes non-networked
    TemplateVMs

  [ Marek Marczykowski-Górecki ]
  * qubes.GetImageRGBA: fix handling '-' path without explicit type
  * Install KDE actions for KDE5
  * Enable gnome settings daemon xsettings plugin
  * Disable automatic scaling in GNOME/GTK applications
  * Place list of loaded modules in /var/run directly
  * Add intel wifi drivers to suspend-module-blacklist

  [ Olivier MEDOC ]
  * archlinux: pick Qubes4.0 mergeable changes

