=== debian/control ===
Source: qubes-core-agent
Section: admin
Priority: extra
Maintainer: unman <unman@thirdeyesecurity.org>
Build-Depends:
    libqrexec-utils-dev,
    libqubes-rpc-filecopy-dev (>= 3.1.3),
    libvchan-xen-dev,
    python,
    debhelper,
    quilt,
    libxen-dev,
    pkg-config,
    dh-systemd (>= 1.5),
    lsb-release,
    xserver-xorg-dev,
    config-package-dev
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org
Vcs-Git: git://git.qubes-os.org/marmarek/core-agent-linux.git

Package: qubes-core-agent
Architecture: any
Depends:
    dmsetup,
    ethtool,
    fakeroot,
    gawk,
    imagemagick,
    init-system-helpers,
    initscripts,
    iptables,
    librsvg2-bin,
    libvchan-xen,
    locales,
    locales-all,
    ncurses-term,
    net-tools,
    psmisc,
    procps,
    util-linux,
    python2.7,
    python-gi,
    python-xdg,
    python-dbus,
    python-gtk2,
    qubes-utils (>= 3.1.3),
    sudo,
    qubesdb-vm,
    systemd,
    x11-xserver-utils,
    xdg-user-dirs,
    xdg-utils,
    xen-utils-common,
    xenstore-utils,
    xinit,
    xserver-xorg-core,
    xserver-xorg-video-dummy,
    ${shlibs:Depends},
    ${misc:Depends}
Recommends:
    cups,
    gnome-terminal,
    gnome-themes-standard,
    haveged,
    libnotify-bin,
    mate-notification-daemon,
    network-manager (>= 0.8.1-1),
    network-manager-gnome,
    ntpdate,
    python-nautilus,
    system-config-printer,
    tinyproxy,
    xsettingsd,
    yum,
    yum-utils
Provides: ${diverted-files}
Conflicts: ${diverted-files}, qubes-core-agent-linux, firewalld, qubes-core-vm-sysvinit
Description: Qubes core agent
 This package includes various daemons necessary for qubes domU support,
 such as qrexec.

Package: qubes-core-agent-thunar
Architecture: any
Depends:
    thunar,
    qubes-core-agent-qrexec,
Description: Qubes integration for Thunar
 Thunar addons for inter-VM file copy/move/open.
