=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk
export DESTDIR=$(shell pwd)/debian/tmp

%:
	dh $@ --with systemd --with=config-package

override_dh_auto_build:
	make all

override_dh_auto_install:
	make install-deb
	make -C qrexec install

override_dh_fixperms:
	dh_fixperms -a -Xqfile-unpacker

override_dh_systemd_start:
	dh_systemd_start --no-restart-on-upgrade

override_dh_install:
	dh_install --fail-missing
