## qubes-core-agent 4.0.43

=== debian/changelog ===
qubes-core-agent (4.0.43-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 08 Mar 2019 03:07:40 +0100

qubes-core-agent (4.0.43-1) unstable; urgency=medium

  * Use sfdisk instead of parted to resize root partition table
  * Revert "Use sfdisk instead of parted to ..." on stretch and jessie

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Mar 2019 03:07:40 +0100

qubes-core-agent (4.0.42-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * rpm: -networking package should depend on iproute
  * debian: make ShellCheck happy

  [ Lunar ]
  * Switch to HTTPS
  * Add apt-transport-https dependency

  [ Marek Marczykowski-Górecki ]
  * Introduce /usr/share/qubes/marker-vm

  [ AJ Jordan ]
  * Use dumpe2fs for filesystem size calculations

  [ Marek Marczykowski-Górecki ]
  * Add qubes version to marker-vm file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 21 Feb 2019 05:12:59 +0100

qubes-core-agent (4.0.41-1) unstable; urgency=medium

  [ Bo Rydberg ]
  * Update spelling in setup-rw.sh

  [ Marek Marczykowski-Górecki ]
  * travis: switch to xenial
  * travis: disable "Prefer explicit escaping" shellcheck warning
  * Make shellcheck happy
  * Add dependency on e2fsprogs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 09 Jan 2019 16:15:57 +0100

qubes-core-agent (4.0.40-1) unstable; urgency=medium

  [ AJ Jordan ]
  * Simplify block number calculation
  * Remove unnecessary quotes
  * Fix root volume size comparison
  * Remove weird spaces from script output
  * Rename variable to be more clear
  * Revert "Fix root volume size comparison"
  * Correct size_margin for rootfs resizes
  * Add quotes to placate ShellCheck
  * Rephrase comment

  [ Marek Marczykowski-Górecki ]
  * code style fix
  * Fix updates checking on Fedora with dnf
  * Fix updates notification on Fedora 29

  [ Rudd-O ]
  * Allow per-VM protected file list
  * Fix logic bug.
  * /rw/config

  [ Marek Marczykowski-Górecki ]
  * is_protected_file: if no config dir is present, assume the file is
    _not_ protected

  [ AJ Jordan ]
  * Add XTerm as a dependency

  [ Marek Marczykowski-Górecki ]
  * qrexec: add startup notification

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Dec 2018 22:44:06 +0100

qubes-core-agent (4.0.39-1) unstable; urgency=medium

  [ unman ]
  * make iproute2 a dependency for Debian core-networking

  [ Marek Marczykowski-Górecki ]
  * rpm, deb: add strict version dependency between qubes-core-agent-*
    pkgs
  * rpm: drop useless circular dependency

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Nov 2018 03:06:24 +0100

qubes-core-agent (4.0.38-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: don't create orig.tar.gz manually
  * Fix iptables-restore race condition in vif-route-qubes
  * vif-route-qubes: n -> \n
  * Do not force /bin/sh for /etc/qubes-rpc/qubes.GetAppmenus
  * Advertise supported qubes-services

  [ unman ]
  * Remove qubes-core-agent Debian dependency on xserver Mark xserver,
    xinit and x11-xserver-utils as Recommends

  [ Frédéric Pierret ]
  * spec: require 'hostname' as newer Fedora as moved out the dependency
    of initscripts into its network subpackage

  [ Marek Marczykowski-Górecki ]
  * Tell dom0 that VM is running Linux
  * Make shebang explicit /usr/bin/python2 where it's still there
  * archlinux: no longer need to mangle shebang for python scripts

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Oct 2018 01:32:11 +0100

qubes-core-agent (4.0.37-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix qubes-run-terminal.desktop permissions
  * tests: update yum.qubes-os.org IP address
  * appmenus: send only persistent appmenus entries, use $XDG_DATA_*
  * rpm: fix building on fc29
  * travis: add fc29

  [ lvh ]
  * Voice informational messages in bind-dirs.sh

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 10 Oct 2018 02:44:11 +0200

qubes-core-agent (4.0.36-1) unstable; urgency=medium

  * rpm: add workaround for Fedora's systemd package bug

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 Sep 2018 14:32:02 +0200

qubes-core-agent (4.0.35-1) unstable; urgency=medium

  [ 0brand ]
  * Comments to use qubes onion repository
  * Comments to use qubes onion repository

  [ Marek Marczykowski-Górecki ]
  * Fix detection of root device resize
  * Drop https from onion update repository urls

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 Sep 2018 04:04:14 +0200

qubes-core-agent (4.0.34-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add proper help text to qvm-copy tools and fix incorrect behavior
    for qvm-move
  * Avoid leaking VM name in qvm-copy usage text

  [ Rusty Bird ]
  * qfile-agent.c: exit on EPIPE after gui progress write
  * Unify qvm-{copy,move}-to-vm.{gnome,kde} and fix some bugs

  [ unman ]
  * Install qubes control files for services in Ubuntu templates

  [ Marek Marczykowski-Górecki ]
  * rpm: use build flags provided by the distribution
  * travis: add fc28 and buster

  [ Olivier MEDOC ]
  * archlinux: ensure /usr/local is present in fstab (fix issue
    https://github.com/QubesOS/qubes-issues/issues/4196)

  [ fepitre ]
  * Handle CentOS vm repo

  [ unman ]
  * Add bionic, remove old Ubuntu versions
  * Remove user from sudo group on removing passwordless-root.

  [ Marek Marczykowski-Górecki ]
  * debian: do not add user to sudo group, lock root account

  [ Rusty Bird ]
  * misc/qubes-run-terminal: which -> type

  [ unman ]
  * Install debian version of qrexec pam in Ubuntu templates

  [ Marek Marczykowski-Górecki ]
  * Slightly simplify @DIST@ substitution in repository definition

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Sep 2018 11:17:14 +0200


