=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export PYTHON_PREFIX_ARG=--install-layout=deb
 
 include /usr/share/dpkg/default.mk
 export DESTDIR=$(shell pwd)/debian/tmp
 
 %:
-	dh $@ --with systemd --with=config-package
+	dh $@ --with systemd,python2 --with=config-package
 
 override_dh_auto_build:
 	make all
