## qubes-core-agent 4.1.1

=== debian/changelog ===
qubes-core-agent (4.1.1-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 09 Jun 2019 18:35:55 +0200

qubes-core-agent (4.1.1-1) unstable; urgency=medium

  * Update repositories to R4.1
  * travis: switch to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Jun 2019 18:35:55 +0200
