=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
     xdg-user-dirs,
     xdg-utils,
     xen-utils-common,
+    xen-utils-guest,
     xenstore-utils,
     ${python:Depends},
     ${shlibs:Depends},
