=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     libqubes-rpc-filecopy-dev (>= 3.1.3),
     libvchan-xen-dev,
     python,
-    python-setuptools,
+    python3-setuptools,
     debhelper,
     quilt,
     libxen-dev,
@@ -39,12 +39,12 @@
     procps,
     util-linux,
     e2fsprogs,
-    python2.7,
-    python-daemon,
-    python-qubesdb,
-    python-gi,
-    python-xdg,
-    python-dbus,
+    python3-daemon,
+    python3-distutils,
+    python3-qubesdb,
+    python3-gi,
+    python3-xdg,
+    python3-dbus,
     qubes-utils (>= 3.1.3),
     qubes-core-qrexec,
     qubesdb-vm,
@@ -54,7 +54,7 @@
     xen-utils-common,
     xen-utils-guest,
     xenstore-utils,
-    ${python:Depends},
+    ${python3:Depends},
     ${shlibs:Depends},
     ${misc:Depends}
 Recommends:
@@ -128,7 +128,7 @@
     socat,
     tinyproxy,
     iproute2,
-    ${python:Depends},
+    ${python3:Depends},
     ${misc:Depends}
 Suggests:
     nftables,
