=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 
 override_dh_auto_install:
 	make install-deb
+	make -C qubes-rpc install
+	make -C qubes-rpc/kde install
+	make -C qubes-rpc/nautilus install
+	make -C qubes-rpc/thunar install
 
 override_dh_fixperms:
 	dh_fixperms -a -Xqfile-unpacker
